DRM_FOR_EACH_PLANE_M(9)

NAME
drm_for_each_plane_mask - iterate over planes specified by bitmask

SYNOPSIS

drm_for_each_plane_mask(plane, dev, plane_mask);

ARGUMENTS

plane
    the loop cursor

dev
    the DRM device

plane_mask
    bitmask of plane indices

DESCRIPTION

Iterate over all planes specified by bitmask.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT